Yealink Forums
GMS core package needed - Printable Version

+- Yealink Forums (http://forum.yealink.com/forum)
+-- Forum: IP Phone Series (/forumdisplay.php?fid=4)
+--- Forum: T5X Series (/forumdisplay.php?fid=58)
+--- Thread: GMS core package needed (/showthread.php?tid=42265)



GMS core package needed - skyjam - 11-24-2018 04:55 PM

Hi there

Could anyone provide the correct GMS core package (open_gapps-arm-5.1-pico-20170713.zip ??) for the T58V?
I tried to install the latest openGapps 5.1 arm-pico from https://opengapps.org, but it didn't install Huh

Thanks a lot!